/*     1029315 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__215765__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__215765__ a {display:block;border:none}
.pm-banner_slide_basic__215765__ a img {border:none}
.pm-banner_slide_basic__215765__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__215765__ .item {position:relative}
.pm-banner_slide_basic__215765__ .item img {vertical-align:top}

.pm-banner_slide_basic__215765__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__215765__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__215765__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__215765__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__215765__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__215765__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__215765__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__215765__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__215765__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__215765__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center; bottom: 0; }
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__215765__.empty__215765__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__215765__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__215765__.build_edit_mode .item:first-child {display:block}
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot.active span, .pm-banner_slide_basic__215765__ .owl-dots .owl-dot:hover span{background:#0e66b6;}

/*     142020 : 바둑판 형태 이미지 (반응형)       */
.bg_jd{background:linear-gradient(135deg, #720000, #888); width:100%;}

.pm-banner_responsive__142020__ {overflow:hidden}
.pm-banner_responsive__142020__ * {box-sizing:border-box}
.pm-banner_responsive__142020__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-0px;margin-left:-0px;
}
.pm-banner_responsive__142020__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__142020__ ul li {float:left;width:100%;padding-top:0px;padding-left:0px;text-align:center}
.pm-banner_responsive__142020__ ul li.clear {clear:both}
.pm-banner_responsive__142020__ ul li a {display:block;color:#333}
.pm-banner_responsive__142020__ ul li img {vertical-align:top;}
.pm-banner_responsive__142020__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     2451465 : 한줄 텍스트      */
.text__2451465__ {padding:30px 0; display:grid; grid-template-columns: 1fr 1fr; align-items: center; justify-content: space-between; justify-items: center; text-align: center; gap:30px 0px;}
.text__2451465__ p {
	display:block;margin:5px 0 0 0;padding:0;
	font-size:16px;font-weight:700;color:#000;letter-spacing:0;line-height:1em;
}

@media all and (min-width:1024px){
	.text__2451465__ {grid-template-columns: 1.3fr 1fr 1fr 1fr 1fr 1fr; gap:0;}
	.text__2451465__ p {font-size:20px; margin:15px 0 0 0;}
}

/*     2179745 : 한줄 텍스트      */
.text__2179745__ {margin:0;padding:0; display:flex; justify-content: center; align-items: flex-start; flex-wrap: wrap;}
.text__2179745__>div {display:grid; grid-template-columns: 1fr 1fr;}
.text__2179745__>div >a {margin:0;padding:0;}
.text__2179745__>div >a>img {margin:0;padding:0;}

.text__2179745__ iframe {max-width:100%; width:100%; height:140.3vw;}

@media all and (min-width:1024px){
	.text__2179745__ {flex-wrap: nowrap;}
	.text__2179745__ iframe {width:411px; height:628px;}
	.text__2179745__>div >a {height: 314px;}
}

/*     142048 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__142048__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0 3px 10px;border-bottom:1px dashed #cacaca}
.board_title__142048__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__142048__ .sub_text {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.board_title__142048__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#d00000}
.board_title__142048__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#ffffff}
.board_title__142048__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#ffffff}
.board_title__142048__ .btn_more_view:hover {opacity:.9}

.pm-board_list__142048__ {padding:15px 15px 0 15px;background:#ffffff}
.pm-board_list__142048__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__142048__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__142048__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__142048__ ul li:nth-child(2) {display:block}
.pm-board_list__142048__ ul li:nth-child(3) {display:block}
.pm-board_list__142048__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__142048__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__142048__ ul li a:hover {color:#d00000}
.pm-board_list__142048__ ul li a:hover:before {background:#d00000}
.pm-board_list__142048__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__142048__ ul li.bd_blank {display:none}
.pm-board_list__142048__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__142048__.date_show ul li a {padding-right:70px}
.pm-board_list__142048__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__142048__ {margin-bottom:15px;padding:0 3px 15px}
	.pm-board_list__142048__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__142048__ {padding:0 3px 22px}
	.board_title__142048__ .title_text {font-size:22px;line-height:24px}
	.board_title__142048__ .sub_text {display:block;font-size:14px}
	.board_title__142048__ .btn_more_view {width:28px;height:28px}

	.pm-board_list__142048__ {padding:22px 22px 0 22px}
	.pm-board_list__142048__ ul li {margin-top:8px}
	.pm-board_list__142048__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__142048__ ul li.bd_empty {line-height:20px}
	.pm-board_list__142048__ ul li.bd_blank {display:block}
	.pm-board_list__142048__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__142048__ ul li a .bd_date {font-size:14px}
}

/*     142049 : 이미지      */
.img__142049__ {max-width:100%}
.img__142049__ * {box-sizing:border-box}
.img__142049__ a {display:block;vertical-align:top}
.img__142049__ img {width:px;vertical-align:top}

/*     142050 : 이미지      */
.img__142050__ {max-width:100%}
.img__142050__ * {box-sizing:border-box}
.img__142050__ a {display:block;vertical-align:top}
.img__142050__ img {width:px;vertical-align:top}

/*     142051 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__142051__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0 3px 10px;border-bottom:1px dashed #cacaca}
.board_title__142051__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__142051__ .sub_text {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.board_title__142051__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#d00000}
.board_title__142051__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#ffffff}
.board_title__142051__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#ffffff}
.board_title__142051__ .btn_more_view:hover {opacity:.9}

.pm-board_list__142051__ {padding:15px 15px 0 15px;background:#ffffff}
.pm-board_list__142051__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__142051__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__142051__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__142051__ ul li:nth-child(2) {display:block}
.pm-board_list__142051__ ul li:nth-child(3) {display:block}
.pm-board_list__142051__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__142051__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__142051__ ul li a:hover {color:#d00000}
.pm-board_list__142051__ ul li a:hover:before {background:#d00000}
.pm-board_list__142051__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__142051__ ul li.bd_blank {display:none}
.pm-board_list__142051__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__142051__.date_show ul li a {padding-right:70px}
.pm-board_list__142051__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__142051__ {margin-bottom:15px;padding:0 3px 15px}
	.pm-board_list__142051__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__142051__ {padding:0 3px 22px}
	.board_title__142051__ .title_text {font-size:22px;line-height:24px}
	.board_title__142051__ .sub_text {display:block;font-size:14px}
	.board_title__142051__ .btn_more_view {width:28px;height:28px}

	.pm-board_list__142051__ {padding:22px 22px 0 22px}
	.pm-board_list__142051__ ul li {margin-top:8px}
	.pm-board_list__142051__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__142051__ ul li.bd_empty {line-height:20px}
	.pm-board_list__142051__ ul li.bd_blank {display:block}
	.pm-board_list__142051__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__142051__ ul li a .bd_date {font-size:14px}
}

/*     142052 : 지도 (주소 직접 입력)      */
.map__142052__ iframe {width:100%;vertical-align:top}
.map__142052__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__142052__ .build_preview__142052__ {display:table;width:100%}
.map__142052__ .build_preview__142052__ .inner__142052__ {display:table-cell;height:280px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__142052__ .build_preview__142052__ .inner__142052__ .subject__142052__ {display:block;font-size:16px;font-weight:bold}
.map__142052__ .build_preview__142052__ .inner__142052__ .exp_text__142052__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__142052__ iframe {height:200px  !important}
	.map__142052__ .build_preview__142052__ .inner__142052__ {height:200px}
}

/*     142053 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__142053__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0 3px 10px;border-bottom:1px dashed #cacaca}
.board_title__142053__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__142053__ .sub_text {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.board_title__142053__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#d00000}
.board_title__142053__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#ffffff}
.board_title__142053__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#ffffff}
.board_title__142053__ .btn_more_view:hover {opacity:.9}

.pm-board_list__142053__ {padding:15px 15px 0 15px;background:#ffffff}
.pm-board_list__142053__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__142053__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__142053__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__142053__ ul li:nth-child(2) {display:block}
.pm-board_list__142053__ ul li:nth-child(3) {display:block}
.pm-board_list__142053__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__142053__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__142053__ ul li a:hover {color:#d00000}
.pm-board_list__142053__ ul li a:hover:before {background:#d00000}
.pm-board_list__142053__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__142053__ ul li.bd_blank {display:none}
.pm-board_list__142053__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__142053__.date_show ul li a {padding-right:70px}
.pm-board_list__142053__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__142053__ {margin-bottom:10px;padding:0 3px 15px}
	.pm-board_list__142053__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__142053__ {padding:0 3px 22px}
	.board_title__142053__ .title_text {font-size:22px;line-height:24px}
	.board_title__142053__ .sub_text {display:block;font-size:14px}
	.board_title__142053__ .btn_more_view {width:28px;height:28px}

	.pm-board_list__142053__ {padding:22px 22px 0 22px}
	.pm-board_list__142053__ ul li {margin-top:8px}
	.pm-board_list__142053__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__142053__ ul li.bd_empty {line-height:20px}
	.pm-board_list__142053__ ul li.bd_blank {display:block}
	.pm-board_list__142053__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__142053__ ul li a .bd_date {font-size:14px}
}

/*     2451255 : 최근 게시글 - 목록형      */
.pm-board_list__2451255__ {    width:100%;   margin: 0 auto;}
.pm-board_list__2451255__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__2451255__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__2451255__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__2451255__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__2451255__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__2451255__ .comment {font-weight:normal;color:#888}
.pm-board_list__2451255__ .new_icon {margin-left:5px}
.pm-board_list__2451255__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__2451255__.date_show ul li a {padding-right:80px}
.pm-board_list__2451255__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__2451255__ {    width: 363px;   margin: 0 auto;}
	.pm-board_list__2451255__ ul li a {line-height:45px}
}

/*     142062 : 공백      */
.solid_line__142062__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__142062__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__142062__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__142062__ {height:30px}
}

/*     2475924 : 슬라이드 팝업 박댈      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.m_clo {color:#fff; display:block;}
.event_popup_wrap__56722__.build_edit_mode{display:block;position:static;top:auto;right:auto;bottom:auto;left:auto;text-align:center;}
.event_popup_wrap__56722__.build_edit_mode .event_popup__56722__{position:static;transform:none;}
.event_popup_wrap__56722__.build_edit_mode .pm-banner_slide_basic__56722__{position:static;}


.event_popup_wrap__56722__{display:none;z-index:10000;position:fixed;top:30px;left:0;width:100%;height:100%;background-color:rgba(0,0,0,0.8)}
.event_popup_wrap__56722__.on{display:block;}
.event_popup__56722__{position:relative;top:50%;left:50%;transform:translate(-50%, -50%);display:inline-block;width:92%;height:auto; z-index:10000;}

.pm-banner_slide_basic__56722__ {position:fixed;max-width:450px;margin:0 auto}
.pm-banner_slide_basic__56722__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;}
.pm-banner_slide_basic__56722__ a {display:block;border:none}
.pm-banner_slide_basic__56722__ a img {border:none}
.pm-banner_slide_basic__56722__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__56722__ .item {position:relative}
.pm-banner_slide_basic__56722__ .item img {vertical-align:top}

.pm-banner_slide_basic__56722__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__56722__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__56722__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#f5f5f5}
.pm-banner_slide_basic__56722__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__56722__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__56722__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__56722__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__56722__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__56722__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__56722__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__56722__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__56722__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__56722__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__56722__ .owl-dots .owl-dot:hover span {background:#da5f4d}

.pm-banner_slide_basic__56722__.empty__56722__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__56722__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__56722__.build_edit_mode .item:first-child {display:block}

/*.owl-carousel .owl-item img{height:{$farm_set[m_img_height]}px;}*/

#event_popup_dot__56722__{position:absolute;top:600px;z-index:200000;}
#event_popup_dot__56722__.owl-dots {width:100%;height:44px;padding:0;padding-top:20px;font-size:0;box-sizing:border-box;text-align:center;}
#event_popup_dot__56722__.owl-dots .owl-dot {overflow:hidden;display:inline-block;margin:0 9px;padding:0;width:17px;height:17px;border:0;border-radius:50%;background-color:#fff;}
#event_popup_dot__56722__.owl-dots .owl-dot:focus{outline:none;}
#event_popup_dot__56722__.owl-dots .owl-dot span {display:block;height:100%;line-height:44px;text-indent:-9999px;background:{$farm_set[dots_color]};font-size:18px;color:#333;}
#event_popup_dot__56722__.owl-dots .owl-dot.active span,
#event_popup_dot__56722__.owl-dots .owl-dot:hover span {color:#fff;background:#da5f4d}

#event_popup_close__56722__{z-index:99999999999;cursor:pointer;position:absolute;top:-40px;left:0px;display:inline-block;width:37px;height:36px;text-indent:-9999px;
		background-image:url("/img_up/shop_pds/mokr11/design/pop_close_m.png");
		background-repeat:no-repeat;
		background-position:center;
		background-size:contain;}


@media (min-width:450px){
.m_clo {color:#fff; display:none;}
	/*.owl-carousel .owl-item img{height:px;}*/

	.event_popup_wrap__56722__{background:none;width:450px;height:600px;left:50px;top:140px}
	.event_popup_wrap__56722__.on{}
	.event_popup__56722__{width:450px;height:auto;left:0%;top:0%;;transform:translate(0%, 0%);}
      #event_popup_dot__56722__.owl-dots {top:600px}

	#event_popup_close__56722__{
		z-index:99999999999;cursor:pointer;position:absolute;top:-40px;right:0px;display:inline-block;width:20px;height:36px;text-indent:-9999px;
		background-image:url("/img_up/shop_pds/mokr11/design/pop_close.png");
		background-repeat:no-repeat;
		background-position:center;
		background-size:contain;
	}
}

/*     142046 : 공백      */
.solid_line__142046__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__142046__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__142046__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__142046__ {height:20px}
}

